Subject: Message from Walmart.com Customer, Ref ID: 7C67D3B8DF6F4606958FE5F6A2ED8A08
From: Michele Goodrich <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 11 Oct 2023 16:25:48 +0000

Hi Designer Living Inc.,

You have received an inquiry from Michele Goodrich

I return this and you received it on October 8 why am I still with waiting for a refund? I have confirmation from FedEx that this was received October 8.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 7C67D3B8DF6F4606958FE5F6A2ED8A08